#top .flex_column.av-7125fh-90aeb30aebc36ec5fc8c5b81d8df0ee3{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-7125fh-90aeb30aebc36ec5fc8c5b81d8df0ee3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-7125fh-90aeb30aebc36ec5fc8c5b81d8df0ee3{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.av-6ve1fp-3baa69cfe7459968fc7f3645b5d5b3e4{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-6ve1fp-3baa69cfe7459968fc7f3645b5d5b3e4 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-6oscc5-67c04dc6837b14b292c484cc9149d4cc{
padding-bottom:0;
}
body .av-special-heading.av-6oscc5-67c04dc6837b14b292c484cc9149d4cc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-6oscc5-67c04dc6837b14b292c484cc9149d4cc .av-subheading{
font-size:15px;
}

.flex_column.av-6ey1ph-580c9479c682d9e87198cfbe46def97a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-636gh9-b2ce9247af9d9de8a91807c6c8bb1f50{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5qba3h-7c90e240b4c984e9a58ec4f2deda7b35{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5du7fh-f95dd28b349d2f6895be603019f9797e{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-53he4t-f2f41751bf52be213ba1cf717e85c7bc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4rh7hp-0b777197968664cbc47deb1c15154926{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-4ce0ph-dcccda171fef45ca63ba5c21cb7a2759{
height:50px;
}

#top .flex_column.av-f2lbx-f3ada4a42c8a78e6f6b96b8613c66cf1{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-f2lbx-f3ada4a42c8a78e6f6b96b8613c66cf1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-f2lbx-f3ada4a42c8a78e6f6b96b8613c66cf1{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.av-433m4l-3374fb6398385d2ba4f859d0aa14f511{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-433m4l-3374fb6398385d2ba4f859d0aa14f511 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-3uzh5h-dc8c28a1792330a3ecc2f63f7aa841ee{
padding-bottom:0;
}
body .av-special-heading.av-3uzh5h-dc8c28a1792330a3ecc2f63f7aa841ee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3uzh5h-dc8c28a1792330a3ecc2f63f7aa841ee .av-subheading{
font-size:15px;
}

.flex_column.av-3ki51p-985ba09dcfaad3be54de8c7cfd8d443c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-38pv4l-98ee3fe1a74dfbf00ac925fccddd75cf{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2xmzk5-832a5c49309a0a553f4829a0fd534ab3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2msdtx-2ae551b5bbceabd996d3eff384dcdf6a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2avpqd-9886cc0de2026569e4b08d4fdcc821d0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1vh5zx-edc6caada2418131270a2b49436baeed{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-1llvvh-dc4cfb2d2315330f60cbd5d1bfafa5a4{
height:50px;
}

#top .flex_column.av-1cl4il-3d7e5caf7de337c7302ae1559fc41444{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-1cl4il-3d7e5caf7de337c7302ae1559fc41444{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-1cl4il-3d7e5caf7de337c7302ae1559fc41444{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.av-190rdh-6cbf751ac1176691c0308b612483cd69{
margin-top:0px;
margin-bottom:0px;
}
.hr.av-190rdh-6cbf751ac1176691c0308b612483cd69 .hr-inner{
width:156px;
border-color:#2a53a5;
}

#top .av-special-heading.av-10qn4d-6098b09cde85edaec105b3214c53fe79{
padding-bottom:0;
}
body .av-special-heading.av-10qn4d-6098b09cde85edaec105b3214c53fe79 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-10qn4d-6098b09cde85edaec105b3214c53fe79 .av-subheading{
font-size:15px;
}

#top .flex_column.av-j6f39-418a4c99d61e4968a0f1d21ce00be825{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-j6f39-418a4c99d61e4968a0f1d21ce00be825{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-j6f39-418a4c99d61e4968a0f1d21ce00be825{
margin-top:0px;
margin-bottom:20px;
}

.avia-image-container.av-e353h-e75f9aa236c29efd36d4f1374fbbf25e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-e353h-e75f9aa236c29efd36d4f1374fbbf25e .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-e353h-e75f9aa236c29efd36d4f1374fbbf25e .av-image-caption-overlay-center{
color:#ffffff;
}

